- name: Dmitriy Zaporozhets
  role: Co-founder, <a href="https://about.gitlab.com/jobs/chief-technology-officer/">Chief Technical Officer (CTO)</a>
  reports_to: CEO
  twitter: dzaporozhets
  gitlab: dzaporozhets
  picture: picture_dmitriy.png
  maintains: |
              <li>Maintainer of <a href="https://gitlab.com/gitlab-org/gitlab-ce/">GitLab CE</a></li>
              <li>Merge request <a href="http://www.urbandictionary.com/define.php?term=endboss&defid=5331178">endboss</a></li>
  story:  |
          Dmitriy started GitLab in september 2011 and has released it every month on the 22nd since then.
          He wanted to make a great and free project management system that he could use every day.
          He loved to work on GitLab so much that in January of 2013 he began to work on GitLab fulltime.
          When he has time he loves to code a major new GitLab feature in two days.
          He loves a good Martini and a merge request that can be accepted without comments.
          He is the lead author of GitLab CE and CI.

- name: Sytse 'Sid' Sijbrandij
  role: Co-founder, <a href="https://about.gitlab.com/jobs/chief-executive-officer/">Chief Executive Officer (CEO)</a>
  reports_to: Board of Directors
  twitter: sytses
  gitlab: sytses
  picture: picture_sytse.png
  story:  |
          Sid saw the first ruby code in 2007 and loved it so much he learned to program and made this his profession.
          Before that he was engaged in various businesses, from selling programmable infrared receivers to starting a recreational submarine company.
          He is always looking to publicly document an answer or to make a process more efficient.
          He was never good at sports but tries to make it up in quantity by hiking, sailing, skiing, snowboarding, speed skating, dancing Zouk, squashing, and running.
          In love participating in conversations on Hacker News, and reading Marc Andreessen's tweets.
          He dreams about helping to set up a charter city one day to allow more people to seek better lives.

- name: Marin Jankovski
  role: <a href="https://about.gitlab.com/jobs/developer/">Senior Developer</a>
  reports_to: Development Lead
  picture: picture_marin.jpg
  twitter: maxlazio
  gitlab: marin
  maintains:  |
              <li>On-call hero!</li>
              <li>Maintainer of <a href="https://gitlab.com/gitlab-org/omnibus-gitlab/">Omnibus GitLab</a></li>
              <li>Maintainer of <a href="https://gitlab.com/gitlab-org/cookbook-omnibus-gitlab/">Cookbook Omnibus GitLab</a></li>
  story:  |
          Marin loves to develop in Rails but has also grown an interest in operations, specifically Amazon Web Services and Opscode Chef.
          He is part of the GitLab core-team.
          When video conferencing with him you get a cat running accross the room as a bonus.
          He is notorious for starting early in the morning just after breakfast and not having lunch until his workday is over.
          You would expect him to be hungry and grumpy the last few hours but as long as his internet connection is up he is always friendly and upbeat.
          He loves travelling and talking about politics.

- name: Jacob Vosmaer
  role: <a href="https://about.gitlab.com/jobs/developer/">Senior Developer</a>
  reports_to: Development Lead
  picture: picture_jacob.png
  twitter: jacobvosmaer
  gitlab: jacobvosmaer
  maintains:  |
              <li>On-call hero!</li>
              <li>Maintainer of <a href="https://gitlab.com/gitlab-org/gitlab-development-kit/">GitLab Development Kit</a></li>
              <li>Maintainer of <a href="https://gitlab.com/gitlab-org/gitlab-workhorse/">gitlab-workhorse</a></li>
              <li>Maintainer of <a href="https://gitlab.com/gitlab-com/cookbook-marketo-tools/">cookbook-marketo-tools</a></li>
              <li>Maintainer of <a href="https://gitlab.com/gitlab-com/gitlab-certificate-toolkit">gitlab-certificate-toolkit</a></li>
  story:  |
          Jacob became a professional software developer in 2012 after a brief academic career which included obtaining a PhD in mathematics.
          Motivated by his own experiences switching careers he has been helping others do the same, for instance by coaching at RailsGirls events.
          Today he is excited to be working on open source software and helping organisations around the world collaborate better using Git and GitLab.
          He is part of the GitLab core-team.

- name: Job van der Voort
  role: <a href="https://about.gitlab.com/jobs/vice-president-of-product/">Vice President of Product</a>
  reports_to: CEO
  picture: picture_job.jpg
  twitter: Jobvo
  gitlab: JobV
  story:  |
          Job became deeply passionate for software engineering while working in neuroscience and becoming increasingly frustrated with the lack of version control in science.
          At the end of 2012 he decided to make the jump and start to work as a software developer fulltime.
          He's very excited to be back in a lab that is all about version control and beautiful code.
          Besides code, Job has an obsession for design and entrepreneurship and loves to play games of any kind.

- name: Haydn Mackay
  role: <a href="https://about.gitlab.com/jobs/account-manager/">Major Accounts Manager</a>
  reports_to: CRO
  picture: picture_haydn.png
  twitter: haydnmackay
  gitlab: Haydn
  story:  |
          Over the past 10 years, Haydn worked for a California based ISV assisting large, distributed development teams to select and get the most out of a series of collaboration tools.
          During his second year, the company sent him back to his homeland of Australia to open a Sydney office where he developed a keen interest in team workflows and later returned to California to work exclusively with global accounts transitioning to Agile.
          When not working or taking care of his two young kids, Haydn enjoys cycling (of any kind), snow sports and the many tasty microbrews from the area.

- name: Valery Sizov
  role: <a href="https://about.gitlab.com/jobs/developer/">Developer</a>
  reports_to: Development Lead
  picture: picture_vsizov.png
  twitter: Sizov_Valeriy
  gitlab: vsizov
  maintains: |
              <li>Maintainer of <a href="https://gitlab.com/gitlab-org/gitlab-ee/">GitLab EE</a></li>
  story:  |
          I started the GitLab project together with Dmitriy 3 years ago. Today, we are together again :) I like Ruby, UNIX, git and other cool technologies.
          I have a very strong desire to improve the world by making all things easier.

- name: Patricio Cano
  role: <a href="https://about.gitlab.com/jobs/service-engineer/">Service Engineer</a>
  reports_to: COO
  picture: picture_patricio.png
  twitter: suprnova32
  gitlab: patricio
  maintains:  |
              <li>On-call hero!</li>
              <li>Maintainer of <a href="https://dev.gitlab.org/gitlab/GitHost">GitHost.io</a> (internal)</li>
  story:  |
          Patricio is from Quito, Ecuador and he studied Computer Science in Stuttgart, Germany, where he lived for 7 years.
          He is very passionate about open source software and has been working with Ruby on Rails for the past 3 years. He also likes
          to swim, play video games and spend time with his family and friends.

- name: Douwe Maan
  role: <a href="https://about.gitlab.com/jobs/development-lead/">Development Lead</a>
  reports_to: CEO
  picture: picture_douwe.png
  twitter: DouweM
  gitlab: DouweM
  maintains:  |
              <li>Merge request <a href="http://www.urbandictionary.com/define.php?term=endboss&defid=5331178">endboss</a></li>
  story:  |
          Douwe caught the programming virus at the age of 9, got his first freelance job 2 years later, and has spent the years that followed gaining experience with a wide range of technologies&mdash;both by himself and as lead developer at two startups.
          Some 4 years ago, he found Ruby and fell in love with the language and the open-source community surrounding it, making him a perfect fit for GitLab.

- name: Paul Machle
  role: Chief Financial Officer
  reports_to: CEO
  picture: paul.jpg
  twitter: pmachle
  gitlab: pmachle1
  story:  |
          Paul has been a cfo for several young and fast growing technology companies. Paul has a passion for the role finance can play to help companies scale fast.  Paul graduated
          from UC Berkeley and really enjoys watching the bears beat Stanford. Paul lives in San Francisco and spends a lot of time coaching and watching his boys play sports.

- name: Kamil Trzciński
  role: <a href="https://about.gitlab.com/jobs/developer/">Developer</a>
  reports_to: Development Lead
  picture: kamil.jpg
  twitter: ayufanpl
  gitlab: ayufan
  maintains:  |
              <li><a href="https://about.gitlab.com/gitlab-ci/">GitLab CI</a> lead</li>
              <li>Maintainer of the <a href="https://about.gitlab.com/2015/11/03/pivotal-cloud-foundry-tile-for-gitlab-ee/">GitLab EE Pivotal Cloud Foundry (PCF) tile<a></li>
  story:  |
          Kamil is a low-level programming enthusiast with years of experience in building apps for all platforms. He is also a security, virtualization and graphics expert with a variety of programming languages in his toolkit together with deep operating systems architecture knowledge.
          He's focusing lately on security principles of mobile platforms and the "container revolution". In his spare time he likes to run, cycle and play good games, although not all at the same time.

- name: Josh Wrede
  role: <a href="https://about.gitlab.com/jobs/account-manager/">Account Manager</a>
  reports_to: CRO
  picture: josh.jpg
  twitter: wredej
  gitlab: jwrede
  story:  |
          Josh has been working in technology for the past 5 years including sales roles at Stack Overflow, Venture360, and Innovation Pavilion.  His passion for the tech space and following the latest in innovation makes him love his job.  Aside from working at GitLab, Josh is an avid sports fan and former hockey player.
          He is a Colorado native so he loves being outdoors and is excited to explore everything San Francisco has to offer.

- name: Richard 'Pidge' Pidgeon
  role: <a href="https://about.gitlab.com/jobs/sales-director/">Sales Director</a> EMEA
  reports_to: CRO
  picture: richard.jpg
  twitter: catchthepidge
  gitlab: rpidgeon
  story:  |
          Based in the UK, Richard has led various sales teams in the mobile development space, including the EMEA Sales team at Distimo resulting in the acquisition by App Annie in 2014. He has spent over 15 years working in the mobile sales ecosystem, gaining the majority of his experience at Vodafone and Nokia.
          Richard enjoys most sports and the ones that he can no longer play he follows avidly especially Rugby. He enjoys playing Golf and Cycling but time is difficult to find with family and dog commitments.

- name: Philip 'Phil' Camillo
  role: <a href="https://about.gitlab.com/jobs/account-manager/">Account Manager</a>
  reports_to: CRO
  picture: phil.jpg
  twitter: pmanjr311
  gitlab: philcamillo
  story:  |
          Phil has been in tech sales for over 5 years and has worked with early stage startups to more established tech companies. Over the past few years he has led a team of sales reps at Stack Overflow while surpassing annual revenue targets. Phil is working remotely out of Denver and enjoys snowboarding, golfing and loves to play the guitar.

- name: Robert Speicher
  role: <a href="https://about.gitlab.com/jobs/developer/">Senior Developer</a>
  reports_to: Development Lead
  picture: rspeicher.jpg
  twitter: rspeicher
  gitlab: rspeicher
  maintains:  |
              <li>Merge request <a href="http://www.urbandictionary.com/define.php?term=endboss&defid=5331178">endboss</a></li>
              <li>Maintainer of <a href="https://gitlab.com/gitlab-com/www-gitlab-com">www-gitlab-com</a></li>
              <li>Maintainer of <a href="https://gitlab.com/gitlab-com/marketo-tools">Marketo tools</a></li>
              <li>Trained <a href="https://gitlab.com/gitlab-org/gitlab-ce/blob/master/doc/release/monthly.md#release-manager">Release Manager</a></li>
  story:  |
          Before joining GitLab the company in 2015, Robert was
          already an active member of the GitLab community beginning in 2012,
          contributing <a href="http://contributors.gitlab.com/contributors/robert-speicher/commits">changes both big and small</a>
          to the open source project. His passion is using code to improve
          peoples' lives in any way.

- name: Ernst van Nierop
  role: <a href="https://about.gitlab.com/jobs/chief-operating-officer/">Chief Operating Officer (COO)</a>
  reports_to: CEO
  picture: ernst.jpg
  twitter: ernstvannierop
  gitlab: ernstvn
  story:  |
          Ernst comes from a physics and engineering background, and was most recently the VP of Engineering at C12 Energy helping to clean up part of our energy infrastructure.
          Much to his own surprise, he enjoyed the 'people' and 'organization' aspects of the business very much as the company grew from five to fifty people.
          In his spare time, Ernst likes to think that he flies gliders, travels, and goes scuba diving, but actually he's having a great time playing with his kids and golden retrievers.

- name: Emily Kyle
  role: <a href="https://about.gitlab.com/jobs/sales-administrator/">Sales Admin</a>
  reports_to: CRO
  picture: emilykyle.jpg
  twitter: emilylucie
  gitlab: emilykyle
  story: |
         After making it to round four of the Mars One selection process, Emily decided she would miss Mexican food too much on Mars,
         so she removed herself from the running. If the selection process taught her anything it was how critical collaboration is for getting things accomplished.
         After a quick Google search she found GitLab and immediately knew they would <em>git</em> her enthusiasm for community and innovation.
         In her free time, she stays active and makes shoes, just in case they serve quesadillas on Mars and need a cobbler one day.

- name: Ashley Smith
  role: <a href="https://about.gitlab.com/jobs/chief-marketing-officer/">Chief Marketing Officer (CMO)</a>
  reports_to: CEO
  picture: ashley.jpg
  twitter: theunquietone
  gitlab: ashleys
  story:  |
          Based in Brooklyn, Ashley's background in engineering has allowed her to excel in marketing developer products.
          She got her start at Twilio and then lead marketing at Parse, which was then acquired by Facebook. After an awesome but short
          stint at Google Maps, she is so happy to be working at a start-up again.

- name: Ron Stroschein
  role: <a href="https://about.gitlab.com/jobs/business-development-representative/">Business Development Representative</a>
  reports_to: Senior Demand Generation Manager
  picture: ron.jpg
  twitter: ronstroschein
  gitlab: ronstroschein
  story:  |
          From a young age, Ron has been very passionate about business and technology. Originally from Chicago, Ron studied business at
          DePaul university and has been working in technology sales for over 3 years. He currently lives in San Francisco and enjoys traveling,
          hanging out with friends, and going to concerts and music festivals.

- name: Andriy Dyadyura
  role: <a href="https://about.gitlab.com/jobs/ux-designer/">UX Designer</a>
  reports_to: CTO
  picture: andriy.jpg
  twitter: askyruler
  gitlab: skyruler
  story:  |
          Andriy is passionate about solving big problems and working with companies around the world to design large scale projects that lots of people will use for a very long time.
          He was previously Product Designer at Grooveshark, UI/UX Designer at 6Wunderkinder and UX Consultant at Kayak amongst other things.
          Originally from Ukraine, he has also lived and worked in Russia, Germany and USA.

- name: Chad Malchow
  role: <a href="https://about.gitlab.com/jobs/chief-revenue-officer/">Chief Revenue Officer (CRO)</a>
  reports_to: CEO
  picture: chadmalchow.png
  twitter: chadmalchow
  gitlab: chadmalchow
  maintains:  |
              <li>Maintainer of <a href="https://dev.gitlab.org/gitlab/salesforce">Salesforce issue tracker</a> (internal)</li>
  story:  |
          Chad has over 15 years of experience building and leading sales teams at technology startups like Kissmetrics and Return Path. Chad has a passion for the startup environment
          and helping businesses scale.  When not working, Chad enjoys spending time with his wife and coaching his three boys in many different sports. Living in Sacramento allows
          Chad the opportunity to visit Tahoe, Napa Valley and San Francisco often.

- name: Jeroen Nijhof
  role: Senior <a href="https://about.gitlab.com/jobs/production-engineer/">Production Engineer</a>
  reports_to: CEO
  picture: jnijhof.jpg
  twitter: jeroen_nijhof
  gitlab: jnijhof
  maintains:  |
              <li>On-call hero!</li>
              <li>Maintainer of <a href="https://gitlab.com/gitlab-org/status-gitlab-com">status-gitlab-com</a></li>
              <li>Maintainer of <a href="https://gitlab.com/gitlab-com/operations">operations issue tracker</a></li>
              <li>Maintainer of <a href="https://dev.gitlab.org/cookbooks/chef-repo/">Chef Repo</a> (internal)</li>
  story:  |
          Jeroen is a true open source evangelist with years of experience in maintaining, implementing and development in and with open source. At GitLab he really enjoys the
          combination of operations and development. Next to GitLab he owns two startups <a href="https://openscan.nl">OpenScan</a> and <a href="https://timeaddicts.nl">Timeaddicts</a>.
          In his spare time he really likes to work on his small electronics projects based on arduino and pi.

- name: Drew Blessing
  role: <a href="https://about.gitlab.com/jobs/service-engineer/">Service Engineer</a>
  reports_to: COO
  picture: drew.jpg
  twitter: drewblessing
  gitlab: dblessing
  maintains: |
             <li>On-call hero!</li>
             <li>Maintainer of <a href="https://gitlab.com/gitlab-com/doc-gitlab-com">doc-gitlab-com</a></li>
             <li>Maintainer of <a href="https://gitlab.com/gitlab-com/support-forum/">GitLab.com Support Forum</a></li>
             <li>Maintainer of <a href="https://gitlab.com/gitlab-com/githost">GitHost.io feature proposals</a></li>
  story:  |
          Before joining the GitLab team, Drew was involved in the GitLab community as a member of the core team. He is passionate about
          open-source projects and communities and enjoys helping people solve problems. When he is not hacking on a project, Drew enjoys playing piano, working
          in the garden, and spending time with his wife and their two dogs.

- name: Yorick Peterse
  role: <a href="https://about.gitlab.com/jobs/developer/">Developer</a>
  reports_to: Development Lead
  picture: picture_yorick.jpg
  twitter: yorickpeterse
  gitlab: yorickpeterse
  maintains: |
             <li>Trained <a href="https://gitlab.com/gitlab-org/gitlab-ce/blob/master/doc/release/monthly.md#release-manager">Release Manager</a></li>
             <li>Performance specialist</li>
  story: |
         Yorick first started working as a professional software developer in
         2010. Since then he has worked on a wide variety of projects, ranging
         from domain name management software to website scrapers, and from
         Sinatra APIs to Natural Language Processing software. These days he
         works on <a href="http://rubini.us">Rubinius</a>,
         <a href="https://github.com/YorickPeterse/oga">Oga</a>, and various
         other FOSS projects. Yorick will be spending part of his time improving
         performance of GitLab, and part of his time improving Rubinius. He's
         also an avid practitioner of Krav Maga, a tea connoisseur, and a cat
         enthusiast.

- name: Kelvin Mutuma
  role: <a href="https://about.gitlab.com/jobs/service-engineer/">Junior Service Engineer</a>
  reports_to: COO
  picture:  kelvin_mutuma.jpg
  twitter:  kelvinmutuma
  gitlab: muthuri.kelmut
  story:  |
          Before joining GitLab, Kelvin was a developer and system's engineer for a Kenyan Financial Services platform, Abacus. He is passionate about playing chess, video games, watching sci-fi movies, reading novels and watching soccer.

- name: Gabriel Mazetto
  role: <a href="https://about.gitlab.com/jobs/developer/">Developer</a>
  reports_to: Development Lead
  picture: gabriel.jpg
  twitter: brodock
  gitlab: brodock
  story:  |
          Gabriel is the first Brazillian in the team, before joining GitLab,
          he was fighting the scalability and performance battle on a
          daily basis for fast growing startups and projects.
          He loves metrics and proudly works from a data-driven perspective.
          He also loves to grind his own coffee and help build online
          communities in his spare time.

- name: Henry 'Hank' Taylor
  role: <a href="https://about.gitlab.com/jobs/demand-generation-manager/">Senior Demand Generation Manager</a>
  reports_to: CMO
  picture: hank.jpg
  twitter: HenryJTaylor
  gitlab: hanktaylor
  story:  |
          Hank has been at four OS software companies now. His goal is always to connect users to the most helpful resources via marketing and sales systems. When not on a CRM, marketing platform, or spreadsheet, Hank enjoys spending time with his wife and son or playing games, firmly believing that if you're not willing lose all your friends over a board game, you're doing it wrong.

- name: Rubén Dávila
  role: <a href="https://about.gitlab.com/jobs/developer/">Developer</a>
  reports_to: Development Lead
  picture: ruben.jpg
  twitter: rdavila
  gitlab: rdavila
  maintains: |
             <li>Maintainer of <a href="https://dev.gitlab.org/gitlab/license-app">license-app</a> (internal)</li>
             <li>Maintainer of <a href="https://dev.gitlab.org/gitlab/gitlab-license">gitlab-license</a> (internal)</li>
  story:  |
          Rubén is a Rails developer based in Lima, Perú. Before joining GitLab, he was working remotely for other US based startups. Today, he is very happy at GitLab given that one of his dreams was to collaborate full time with open source projects. When he is away from the keyboard, he is usually taking a walk with his dogs.

- name: José Torres
  role: <a href="https://about.gitlab.com/jobs/service-engineer/">Service Engineer</a>
  reports_to: COO
  picture: josetorres.jpg
  twitter: random_primate
  gitlab: balameb
  maintains: |
             <li>On-call hero!</li>
             <li><a href="https://hackerone.com/gitlab">HackerOne lead</a></li>
  story:  |
          Having worked with the Guatemalan Government and as an IT Manager at a Bio Lab for too long he launched a
          local startup to introduce tech labs into traditional businesses. Jose has worked with remote teams in Canada
          and the U.S. on Rails and Python applications for the last four years. He also enjoys playing with his kids
          and building hardware stuff.

- name: Heather McNamee
  role: <a href="https://about.gitlab.com/jobs/developer-marketing-manager/">Developer Marketing Manager</a>
  reports_to: CMO
  picture: heather.jpg
  twitter: nearlythere
  gitlab: nearlythere
  maintains: |
             <li>Maintainer of <a href="https://gitlab.com/gitlab-com/content-production">Community content production</a></li>
  story:  |
          Heather has worked within an opensource community, Drupal, for over 14 years. She started using opensource because it was "free as in beer", but she stayed with opensource because of the community and collaboration. She loves bringing people together to learn, share and get better at what they do. Her background is in learning + technology. She believes with opensource, you don't just use the software, it becomes part of who you are and your identity. Swag matters! She knits and spins wool; which is also a way to learn about history of agriculture, technology and economics.

- name: Grzegorz 'Greg' Bizon
  role: <a href="https://about.gitlab.com/jobs/developer/">Developer</a>
  reports_to: Development Lead
  picture: grzegorz.png
  twitter: GrzegorzBizon
  gitlab: grzesiek
  maintains:  |
                <li><a href="https://about.gitlab.com/gitlab-ci/">GitLab CI</a> specialist</li>
                <li>Issue tracker development specialist</li>
  story:  |
          Grzegorz is a developer who has worked on open-source projects since 2002.
          He enjoys creating software that people actually love using, so GitLab was an obvious choice for his next company to work at.
          Before joining GitLab, Grzegorz worked in a startup environment on introducing new technologies and improving software quality.
          Then, after a few years of exploring the corporate galaxy, he decided to move to a startup environment again.
          In his free time Grzegorz enjoys running in the forest and reading three books at once.

- name: Douglas Alexandre
  role: <a href="https://about.gitlab.com/jobs/developer/">Developer</a>
  reports_to: Development Lead
  picture: douglas.png
  twitter: dbalexandre
  gitlab: dbalexandre
  maintains:  |
              <li>Maintainer of <a href="https://dev.gitlab.org/gitlab/version-gitlab-com">version-gitlab-com</a> (internal)</li>
              <li>Issue tracker development lead</li>
  story:  |
          Douglas is a software developer that fell in love with Ruby since 2007 and the open-source community surrounding it and has been working with Ruby on Rails for the past 3 years. Before joining GitLab, he was working remotely for nonprofit organization based in Brazil. He enjoys to improve people's lives with the product he is working on, so GitLab was a perfect match to him. In his free time, he loves to drink a good beer and, spend time with his friends.

- name: Achilleas 'Axil' Pipinellis
  role: <a href="https://about.gitlab.com/jobs/technical-writer/">Technical Writer</a>
  reports_to: CMO
  picture: axil.jpg
  twitter: _axil
  gitlab: axil
  maintains:  |
              <li>Maintainer of <a href="https://gitlab.com/gitlab-org/gitlab-recipes">GitLab Recipes</a></li>
  story:  |
          Achilleas has been using GitLab since version 2, back when the default
          username and password were not documented. He started actively
          contributing to GitLab in 2013 and since 2014 is a member of the core
          team.

          He was introduced to Linux in 2006 and since then he tried many
          distributions until finding Arch Linux which won his heart and has
          been using it daily since 2009. As an open source enthusiast he is
          contributing to many projects, and is mostly into System Administration.

          He likes traveling and attending conferences that promote the free
          software movement.

          In his free time he practices Aikido, a japanese martial art, plays
          the keyboard and you'll often listen him quoting from his favorite
          movie "The Big Lebowski".

- name: Jacob Schatz
  role: <a href="https://about.gitlab.com/jobs/frontend-engineer/">Principal Frontend Engineer</a>
  reports_to: CTO
  picture: jacobschatz.jpg
  twitter: jakecodes
  gitlab: jschatz1
  story:  |
          Jacob started programming back in 2006, loved it so much he hasn't stopped since. He is always writing code and thinking of crazy ideas. He has always been attracted to the visual and frontend aspects of websites, he spends most of his time writing Javascript, HTML and CSS. He also enjoys writing Ruby, Swift, Objective-C, and Python.  He recently wrote a book on Swift for Pearson which is in its second edition. He has a degree in piano performance and plays a classical concert every year.  Overall a very nice guy.

- name: Wilson Lau
  role: Controller
  reports_to: CFO
  picture: wilsonlau.jpg
  gitlab: wilsonlau
  story:  |
          Wilson has worked in many accounting roles at various early to mid-stage startups over the past 20 years.  When not debiting or crediting,  you can find Wilson at a San Francisco Giants game, spending time with his dogs or at the poker table.  Ante up!

- name: Ian Wilson
  role: <a href="https://about.gitlab.com/jobs/production-engineer/">Production Engineer</a>
  reports_to: CEO
  picture: uid0.jpg
  twitter: uid0
  gitlab: uid0
  maintains: |
             <li>On-call trainee!</li>
  story: |
         Ian's just your normal nerd who lives on a farm.  He blows and tinkers with glass in order to build telescopes and make neon art, is a board member and former president of his local hackerspace, and volunteers at a school for hearing impaired children in his spare time.  .
- name: Tomasz Maczukin
  role: <a href="https://about.gitlab.com/jobs/developer/">Developer</a>
  reports_to: Development Lead
  picture: tomasz.jpg
  twitter: TomaszMaczukin
  gitlab: tmaczukin
  maintains:  |
              <li>On-call trainee!</li>
              <li>Maintainer of <a href="https://gitlab.com/gitlab-org/gitlab-ci-multi-runner">GitLab Runner</a></li>
              <li>DevOps interest</li>
              <li><a href="https://gitlab.com/gitlab-org/omnibus-gitlab/">Omnibus GitLab</a> specialist</li>
  story:  |
          Tomasz is a software developer, a devop beginner and a big linux enthusiast.
          After a few years of working in different corporations he said 'Enough!' and
          decided to switch to start-up and open source environment. In his work, he
          appreciates a clean code and clean architecture.

          After hacking hours, he becomes a family man, who loves to read a good book,
          watch a nice movie and go for a long walk. If there is a time and opportunity
          he enjoys hiking and cycling - especially in mountains.

          Cat lover.

- name: Rémy Coutable
  role: <a href="https://about.gitlab.com/jobs/developer/">Developer</a>
  reports_to: Development Lead
  picture: remy.png
  twitter: rymai
  gitlab: rymai
  maintains: |
              <li>Maintainer of <a href="https://gitlab.com/gitlab-com/gitlab-contributors/">GitLab Contributors</a></li>
              <li>Merge request coach</li>
              <li>Trained <a href="https://gitlab.com/gitlab-org/gitlab-ce/blob/master/doc/release/monthly.md#release-manager">Release Manager</a></li>
              <li>Support Turbo <a href="https://about.gitlab.com/handbook/support/"></a></li>
  story:  |
          Rémy loves the Web, the open-source, Git and Ruby. He's very versatile
          and enjoys working on complete features from back to front. When not
          thinking about code, Rémy likes to read about philosophy, politics or
          ecology, to play volley-ball and, to freedive.

- name: Josh Frye
  role: <a href="https://about.gitlab.com/jobs/developer/">Senior Developer</a>
  reports_to: Development Lead
  picture: jfrye.jpg
  twitter: joshfng
  gitlab: joshfng
  maintains:  |
                <li>Performance specialist</li>
                <li>Support Turbo <a href="https://about.gitlab.com/handbook/support/"></a></li>
  story:  |
          Josh is a software developer with a passion for developer tools, automation,
          and CI. He enjoys creating and maintaining side projects for developers
          and spending time with his children.

- name: Luke Babb
  role: <a href="https://about.gitlab.com/jobs/designer/">Designer</a>
  reports_to: CMO
  picture: lukebabb.jpg
  twitter: lukebabb
  gitlab: lukebabb
  story:  |
          Before joining GitLab, Luke was a designer in many capacities for several
          Kansas City based startups, larger companies and ad agencies. During
          that time he grew incredibly passionate about building products and the
          brands behind them. Now residing in Colorado, Luke is incredibly excited
          to be back in the startup world, wearing many hats, and building upon
          the GitLab brand. For fun he enjoys playing hockey, camping and spending
          time with his wife, daughter, and two dogs.

- name: James Lopez
  role: <a href="https://about.gitlab.com/jobs/developer/">Developer</a>
  reports_to: Development Lead
  picture: james.png
  twitter: jlopezofficial
  gitlab: jameslopez
  story:  |
          James is an experienced developer coming from the corporate world
          of Vodafone in the UK. He has contributed to the open source
          community for many years, has 5+ years of experience with Ruby on Rails
          and is very excited about contributing full-time to open source projects.
          When he is not in front of a black screen, you can find him enjoying
          sea-sports, cycling or keeping up to date with the latest trends in
          technology, Astronomy and top spinning.

- name: Timo Schuit
  role: <a href="https://about.gitlab.com/jobs/account-manager/">Account Manager</a>
  reports_to: CRO
  picture: timo.jpg
  twitter: timouit
  gitlab: teemo
  story:  |
          Timo is an open source software enthusiast and thus decided to combine
          his passion with his job by joining GitLab. Before that he worked in the
          gaming industry doing sales and business development. Timo loves traveling,
          Tarantino movies, good beer, and Mexican cuisine. If you like to discuss
          politics, economics or privacy matters, Timo is your guy.

- name: Tiffanie Ryan
  role: <a href="https://about.gitlab.com/jobs/people-ops-administrator/">People Ops Admin</a>
  reports_to: COO
  picture: tiffanie.png
  twitter: tiffyrn
  gitlab: tiffanie
  story:  |
          For the past 3 years Tiffanie has worked with Silicon Valley's finest
          Startups and VCs. Tiffanie spends her time on-boarding new employees, manages
          benefits, and assists with the needs of our team in various ways. In her spare
          time she enjoys going to meet-ups, reading, and volunteering at animal rescues.

- name: Kirsten Abma
  role: <a href="https://about.gitlab.com/jobs/administrative-coordinator/">Administrative Coordinator</a>
  reports_to: COO
  picture: kirsten.jpg
  twitter: kirsten_abma
  gitlab: kirstenabma
  story:  |
          After spending time planning a TEDx event of 500 people, Kirsten realised she loves working at start ups
          and is crazy about organizing events. If you need anything arranged, from plane tickets to meeting schedules
          or simply want to plan a party or event, just let her know. When she's not planning something she's travelling
          the world and is out exploring with her friends or family. Or doing both at the same time.

- name: Michael Alessio
  role: <a href="https://about.gitlab.com/jobs/sales-director/">Director of Global Alliances and APAC Sales</a>
  reports_to: CRO
  picture: michael.png
  gitlab: malessio
  story:  |
          Michael has been helping customers choose, deploy, and use software development tools since the 80's at companies like Borland, Symantec, Gupta, and Perforce.  Michael is passionate about building teams and business in the far-flung corners of the world.  When not working, Michael is an award winning wine maker and heavily involved in the local Boy Scouts.

- name: Pablo Carranza
  role: Senior <a href="https://about.gitlab.com/jobs/production-engineer/">Production Engineer</a>
  reports_to: CEO
  picture: pablo.jpg
  twitter: psczg
  gitlab: pcarranza
  maintains:  |
              <li>On-call hero!</li>
  story:  |
          With over 15 years of industry experience, Pablo comes from scaling Amazon's network as a development lead
          to help scaling GitLab.com. Passionate about programming since the age of 8 and open source after discovering Gentoo.
          Deeply interested in software craftsmanship, distributed systems, keeping services running fast and reliably
          and automating everything. Because doing the same thing thrice is just boring. In his free time he takes care
          of his family and enjoys riding in 2 wheels, with or without engine.

- name: Ivan Nemytchenko
  role: <a href="https://about.gitlab.com/jobs/developer-advocate/">Developer Advocate</a>
  reports_to: CMO
  picture: ivan.jpg
  twitter: inemation
  gitlab: inem
  story:  |
          Rubyist since 2006, IT events addict since 2008, speaker since 2010, Lean Poker facilitator since 2015.
          Co-founded two IT-agencies, co-organized two conferences, brewed 50 liters of mulled wine for an afterparty.
          Has too many interests and produces more ideas than anybody could consume.
          In 2015 moved to Serbia, where he enjoys life with his great wife and awesome daughter,
          and travels across nearby countries (after Russia, all European countries seem to be nearby ;)

- name: Alfredo Sumaran
  role: <a href="https://about.gitlab.com/jobs/frontend-engineer/">Frontend Engineer</a>
  reports_to: CTO
  picture: alfredo.jpg
  twitter: asumaran
  gitlab: alfredo1
  story:  |
          Alfredo is a multi-disciplined web veteran specializing in front-end development and web design.
          In the past, he also dabbled in back-end, prototyping and graphic design.
          Self-taught with over ten years of experience,
          he enjoys developing from small to large scale projects with a high degree of devotion.
          He likes music and loves attending concerts.

- name: Zeger-Jan 'ZJ' van de Weg
  role: <a href="https://about.gitlab.com/jobs/developer/">Developer Intern</a>
  reports_to: Development Lead
  picture: zegerjan.jpeg
  twitter: zjvandeweg
  gitlab: zj
  story:  |
          Zeger-Jan is a husband, father of an awesome son, and about to get his bachelor’s degree in Computer Science. In his spare time he spends time with his family,
          plays board games (he hates not winning) and watch TV shows. Two years ago, Douwe introduced him to Ruby and Zeger-Jan instantly fell in love with the elegant syntax and the expressiveness.
          Later he picked up Elixir and when there is time left, he spends this time fiddling with his Raspberry Pi's and ArchLinux.

- name: Phil Hughes
  role: <a href="https://about.gitlab.com/jobs/frontend-engineer/">Frontend Engineer</a>
  reports_to: CTO
  picture: phil-hughes.jpg
  twitter: iamphill
  gitlab: iamphill
  maintains:  |
                <li>Frontend of <a href="https://gitlab.com/gitlab-com/www-gitlab-com">www-gitlab-com</a></li>
  story:  |
          Phil has a huge passion for programming, with skills ranging anywhere from JavaScript to C++. Having experienced a variety of roles in industry, he realised that front-end development was more his "cup of tea" and has since been focusing on improving his skills in this area. When not geeking out, he loves to spend time with his wife and preparing for the arrival of Baby Hughes... which could be any day now!

- name: Mitchell Wright
  role: <a href="hhttps://about.gitlab.com/jobs/online-marketing-manager/">Online Marketing Manager</a>
  reports_to: Senior Demand Generation Manager
  picture: mitchell.jpg
  twitter: mitchellbwright
  gitlab: mitchellwright
  story:  |
          Mitchell is a technical marketer that began his career consulting with B2C companies on their online presence. He has since shifted to helping B2B companies drive demand for their products through digital marketing. He enjoys playing volleyball, ultimate frisbee, and trying new retaurants with his wife.

- name: Felipe Cabargas
  role: <a href="https://about.gitlab.com/jobs/service-engineer/">Service Engineer</a>
  reports_to: COO
  picture: felipe.jpg
  twitter: juanpintoduran
  gitlab: cabargas
  story:  |
          Felipe is a rubyist from Chile trying to get more people into the Git boat. He likes to comunicate tech to non-tech individuals and help local communities reach more people. When AFK, he is desoldering stuff, 3D printing Star Wars models or in the stadium with his father and brother cheering for 'La U'.

- name: A.F
  role: <a href="https://about.gitlab.com/jobs/developer-advocate/">Developer Advocate</a>
  reports_to: CMO
  picture: logo-extra-whitespace.png
  twitter: 
  gitlab: 
  story:  |
          Joining March 7th
          
          
- name: T.A.
  role: <a href="https://about.gitlab.com/jobs/developer/">Developer</a>
  reports_to: Development Lead
  picture: logo-extra-whitespace.png
  twitter: 
  gitlab: 
  story:  |
          Joining April 11th
